<!DOCTYPE html>

<html>

    <head>

        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0"/>

        <title> Mark Aarone Saturno | Full Stack Web Developer</title>

        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Roboto&display=swap"/>
        <link rel="stylesheet" type="text/css" href="assets/css/style.css"/>

    </head>

    <body>

        <div class="container">

            <img id="profile-image" src="assets/images/me.jpg"/>

            <h1>Mark Aarone Saturno </h1>
            <h2>Junior Web Developer </h2>

            <p class="bio">
                I'm Mark Aarone Saturno a fresh graduate student. I am reliable, trusting and optimistic person.
            </p>

        </div>

    </body>

</html>